{
	"335000141_0": "\"Haah... Haah...\"",
	"335000141_1": "\"Haah... Wow... We made it, somehow...\"",
	"335000141_2": "\"Welcome back, everyone. I am glad to see you're all unharmed.",
	"335000141_3": " However, I must ask... Who are these people?\"",
	"335000141_4": "\"Truth be told, we're not really sure ourselves.\"",
	"335000141_5": "\"It doesn't look like they're involved in this mess, but they definitely know something about those Titans.\"",
	"335000141_6": "\"My name is Genjuro Kazanari. I'm the commander of S.O.N.G., the organization investigating the Titans.\"",
	"335000141_7": "\"Oh yeah, we haven't introduced ourselves yet. I'm Hibiki Tachibana, and this is Tsubasa-san and Chris-chan!\"",
	"335000141_8": "\"And you guys are?\"",
	"335000141_9": "\"Levi. As for those three...\"",
	"335000141_10": "\"I'm Eren.\"",
	"335000141_11": "\"Mikasa.\"",
	"335000141_12": "\"My name's Armin.\"",
	"335000141_13": "\"Nice meeting you. Now, I think we should put our heads together to work out exactly what's going on here, yes?\"",
	"335000141_14": "\"Yeah. I think there's more going on here than any of us truly realize.\"",
	"335000141_15": "\"We were pulled in by what almost seemed like a rift in space. When we came to afterwards, here we were.\"",
	"335000141_16": "\"Now first things first, what exactly is this place?\"",
	"335000141_17": "\"...I see. So in your world, you have Titans instead of Noise. And you live behind walls for protection.\"",
	"335000141_18": "\"And while the Scouts were on duty outside the walls, you guys got sucked in by a rift and wound up here.\"",
	"335000141_19": "\"Those are the important parts, right?\"",
	"335000141_20": "\"I'm sure you can tell are no Titan-proof walls in our world. You four must have come from a parallel world.\"",
	"335000141_21": "\"A parallel world...\"",
	"335000141_22": "\"You can't be serious?! There's no way we came from another world!\"",
	"335000141_23": "\"While it might be hard to believe, it would certainly explain their equipment, and this facility, too...\"",
	"335000141_24": "\"I think they're right, Eren. We've arrived in a world parallel to our own.\"",
	"335000141_25": "\"That's impossible... Then again, you're never usually wrong, Armin.\"",
	"335000141_26": "\"In that case, how do we get back to our own world? We have people waiting for us back home.\"",
	"335000141_27": "\"To move between parallel worlds, you would usually use Gjallarhorn, but I'm afraid that is not possible here.\"",
	"335000141_28": "\"I'm sorry to tell you this, but if you were sucked into a rift, there is probably a reason for its opening.\"",
	"335000141_29": "\"Is this rift like the one we saw by the cliff?\"",
	"335000141_30": "\"The very same. It is also most likely the reason for the radio disturbance that blankets the island.\"",
	"335000141_31": "\"If we can consider the rift you all came through an \"entrance\", your \"exit\" is likely the cliffside rift.\"",
	"335000141_32": "\"So you're saying if we go through that rift, we'll come out the other side back into our world?\"",
	"335000141_33": "\"I think that may be the only way. However, there is a possibility that the link between worlds may close...\"",
	"335000141_34": "\"Then we've got to get back there before it does!\"",
	"335000141_35": "\"You're forgetting about the Titans. We'll never reach the rift if we don't do something about them.\"",
	"335000141_36": "\"In my opinion, it seems rather likely that the Titans came here through the same rift as you four did.\"",
	"335000141_37": "\"What even is a Titan?\"",
	"335000141_38": "\"Even in our world they're quite the mystery.\"",
	"335000141_39": "\"What we know for sure, however, is that if they catch you, they WILL eat you.\"",
	"335000141_40": "\"I see. So then, the islanders...\"",
	"335000141_41": "\"......\"",
	"335000141_42": "\"They have regenerative abilities, so the only way to get rid of them is by attacking the nape of their neck.\"",
	"335000141_43": "\"Our omni-directional mobility gear was created for just that.\"",
	"335000141_44": "\"That's some useful tech. Back at the cliff, you used the blades on those things to slash their necks, right?\"",
	"335000141_45": "\"That's right. But that huge one, the Colossal Titan... Of all the Titans, it's the one we know least about.\"",
	"335000141_46": "\"It caused a horrible tragedy back in our world, though I'm not sure if that was the same one we ran into.\"",
	"335000141_47": "\"So it's close to the rift? Doesn't that mean you'll have to take it on to return home?\"",
	"335000141_48": "\"......\"",
	"335000141_49": "\"We'll do whatever we have to do. No matter how long it takes, we absolutely have to get home.\"",
	"335000141_50": "\"He's right. And now that we've cleared everything up, I imagine we'll be heading out shortly.\"",
	"335000141_51": "\"I'll go too!\"",
	"335000141_52": "\"...Why?\"",
	"335000141_53": "\"Huh? Because it's dangerous, duh!\"",
	"335000141_54": "\"So? You've no obligation to tag along just because it might be dangerous.\"",
	"335000141_55": "\"Sure, we'll have to do something about the Titans, but we'll just take our time and work something out.\"",
	"335000141_56": "\"But what if the rift closes before you get there?\"",
	"335000141_57": "\"You said you had people waiting for you back home, right? They're probably worried sick about you!\"",
	"335000141_58": "\"Do you think fighting Titans is easy? If you're that concerned about helping, then quit getting in the way!\"",
	"335000141_59": "\"That's just...\"",
	"335000141_60": "\"This isn't just any Titan, this is the Colossal Titan. Are we supposed to just sit and watch it destroy you?\"",
	"335000141_61": "\"Listen, it just caught us off guard. This time I'll definitely—\"",
	"335000141_62": "\"Shut up, all of you. I already told you, we don't have time for this.\"",
	"335000141_63": "\"Do as you like. I won't stop you coming along, but if you hold us back, you're gone. I won't warn you twice.\"",
	"335000141_64": "\"Master, what do you think? He said we could go too...\"",
	"335000141_65": "\"Hmm. If the link between the worlds isn't broken soon, there's a chance this mess could get even worse.\"",
	"335000141_66": "\"The three of you can go, so long as you focus on figuring out the cause behind the rifts.\"",
	"335000141_67": "\"Of course... Thank you, Master!\"",
	"335000141_68": "\"...You seem pretty calm for someone who just sent his subordinates to their death.\"",
	"335000141_69": "\"All I can say is, don't underestimate Hibiki-kun. She'll do the impossible to help someone.\"",
	"335000141_70": "\"......\"",
	"335000141_71": "(I don't just want to go with them, I want to fight together, too. That probably won't be easy, though...)"
}